div#Login {
    text-align: center;
    margin-top: 10%;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.card-container {
    background-color: transparent!important;
    border: none!important;
}

form > * {
    margin-top: 1em;
}

form :nth-child(0n+1), form :nth-child(0n+2) {
    text-align: left;
}

.btn {
    background-color: #b43c38!important;
    color: white!important;
}